SRGoBack = "Back";
SRGoForward = "Forward";
SRReloadPage = "Reload";
SRStopLoading = "Stop";
SRGoHome = "Home";
SRURL = "URL";
SRNewTab = "New Tab";
SRCloseTab = "Close Tab";
SRNewPageDock = "New PageDock";
SRClosePageDock = "Close PageDock";
SRNewTabPageDock = "New Tab/PageDock";
SRCloseTabPageDock = "Close Tab/PageDock";
SRBiggerText = "Bigger Text";
SRSmallerText = "Smaller Text";
SRSearch = "Search";
SRSearchBy = "Search By %@";
SRShelf = "Shelf";
SRFullScreen = "Full Screen";
SRPrintPage = "Print Page";
SRSourceWindow = "Source Window";
SRAddBookmark = "Add Bookmark";
SRBookmarkPanel = "Bookmark";
SRHistoryPanel = "History";
SRPageInfoPanel = "Page Info";
SRFindPanel = "Find";
SRDownloadPanel = "Download";
SRRSSPanel = "RSS";
